Loading...
Searching...
No Matches
BALL::StrangLBFGSMinimizer::Default Struct Reference

`#include <BALL/MOLMEC/MINIMIZATION/strangLBFGS.h>`

## Static Public Attributes

static const bool | IMPROVED
static const Size | NUM_OF_STORED_VECT_PAIRS

## Detailed Description

Definition at line 65 of file strangLBFGS.h.

## Member Data Documentation

## IMPROVED

const bool BALL::StrangLBFGSMinimizer::Default::IMPROVED

static

Should the improved version be used? Default is false.

Definition at line 70 of file strangLBFGS.h.

## NUM_OF_STORED_VECT_PAIRS

const Size BALL::StrangLBFGSMinimizer::Default::NUM_OF_STORED_VECT_PAIRS

static

Maximum number of stored vector pairs. Default is 5.

Definition at line 75 of file strangLBFGS.h.